PFBTOPFA(1)

NAME
pfbtopfa - Convert Postscript .pfb fonts to .pfa format using ghostscript

SYNOPSIS
pfbtopfa input.pfb [output.pfa]

DESCRIPTION
This script invokes gs(1) to convert a .pfb file into a .pfa file.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 8.54.

AUTHOR
Artifex Software, Inc. and artofcode LLC are the primary maintainers of Ghostscript. This manpage by George Ferguson.